
@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i|Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&display=swap');
body {
	color: #202029;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}
.wow {
   visibility: hidden;
}
.overflowHidden {
    overflow: hidden;
}
.animated {
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-timing-function: ease;
    -moz-animation-timing-function: ease;
    animation-timing-function: ease;
}
img {
	border: 0;
	max-width: 100%;
	height: auto;
}
.italic {
	font-style: italic;
}
.bold {
	font-weight: bold;
}
.regular {
	font-weight: lighter;
}
.left {
	float: left;
	display:inline;
}
.right {
	float: right;
	display:inline;
}
.relative{
	position:relative;
}
.clear {
	clear: both;
}
a {
	text-decoration: none;
	color: #000;
    transition: all 0.3s ease-in-out 0s;
}
a:focus{
	outline: 0;
}
strong {
	font-weight: 700;
}
p {
	margin: 1px 0 15px;
	line-height: 25px;
}
input, textarea, select {
	font-size: 14px;
	font-family: 'Source Sans Pro', sans-serif;
	border: none;
	border: 1px solid #c9c9c9;
	padding: 5px;
	margin: 0;
	color: #666;
}
img {
	margin-bottom: -3px;
}
input[type=checkbox], input[type=radio] {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	outline: none;
}
h1 {
	font-size: 32px;
}
h2 {
	font-size: 28px;
}
h3 {
	font-size: 24px;
}
h4 {
	font-size: 20px;
}
h5 {
	font-size: 16px;
}
h6 {
	font-size: 14px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 700;
	font-family: 'Lato', sans-serif;
}
section {
    position: relative;
}
.text-center {
	text-align: center !important;
}
.text-right {
	text-align: right;
}
.text-left {
	text-align: left;
}
.rows{
	padding: 20px 0;
}
.wow:first-child {
      visibility: hidden;
}
.with_pad{
	padding: 60px 0;
}
/* structure
----------------------------------------------------------------------------------------------*/
.wrapper {
	max-width: 1160px;
	margin: 0 auto;
	padding: 0px 20px;
}
.mid-wrapper{
	width: 960px;
	margin: 0 auto;
}
.inner_wrap{ width:600px; margin: 0 auto; }
.afterclear:after {
	clear: both;
	content: '';
	display: block;
}
/* style button
----------------------------------------------------------------------------------------------*/
.blue_button_icon{
	display: inline-block;
	padding: 8px 15px;
	background: #21529B;
	border: 1px solid #FFFFFF;
	color: #fff;
}
.blue_button span{
	font-size: 13px;
	display: inline-block;
	margin-right: 15px;
	vertical-align: middle;
}
.blue_button_icon .fa{
	font-size: 20px;
	vertical-align: middle;
	margin-left: 10px;
	display: inline-block;
}
.blue_button_icon:hover{

	background: #fff;
	border: 1px solid #21529B;
	color: #21529B;
}
.blue_bt{
	display: inline-block;
	padding: 8px 15px;
	background: #21529B;
	border: 1px solid #21529B;
	color: #fff;
	margin: 0 10px;
}
.blue_bt.disabled,.blue_bt.disabled:hover{
	background: #EAEDF3;
	border: 1px solid #EAEDF3;
	color: #86A3BC;
	cursor: not-allowed;
}
.blue_bt span{
	font-size: 16px;
	display: inline-block;
	margin-right: 15px;
	vertical-align: middle;
}
.blue_bt .fa{
	font-size: 20px;
	vertical-align: middle;
	margin-left: 10px;
	display: inline-block;
}

.blue_bt:hover{
	background: #fff;
	border: 1px solid #21529B;
	color: #21529B;
}
.white_bt{
	display: inline-block;
	padding: 8px 15px;
	background: #fff;
	border: 1px solid #fff;
	color: #21529B;
	margin: 0 10px;
}
.caption_intro .white_bt,.button_center .white_bt{
	border: 1px solid #21529B;
}
.white_bt span{
	font-size: 16px;
	display: inline-block;
	margin-right: 15px;
	vertical-align: middle;
}
.white_bt .fa{
	font-size: 20px;
	vertical-align: middle;
	margin-left: 10px;
	display: inline-block;
}

.white_bt:hover{
	background: #21529B;
	border: 1px solid #fff;
	color: #fff;
}
button:disabled,
button[disabled]{
	background: #EAEDF3;
	border: 1px solid #EAEDF3;
	color: #86A3BC;
	cursor: not-allowed;
}
/* style header
----------------------------------------------------------------------------------------------*/
#mainHeader{
	position: fixed;
	width: 100%;
	padding: 0px;
	left: 0;
	top: 0;
	z-index: 10;
    transition: all 0.3s ease-in-out 0s;
    background: #fff;
    border-bottom: 1px solid #EAEAEA;
}
.block_white_head{
	width: 100%;
	display: flex;
	justify-content: space-between;
	border-radius: 10px;
	padding: 20px;
	position: relative;
}
.toggle_menu{
	background: #fff;
	display: inline-block;
	position: absolute;
	top: 50px;
	right: 0;
    transition: all 0.3s ease-in-out 0s;
    border: 1px solid #EDEDED;
    padding: 0;
    min-width: 370px;
    opacity: 0;
	height: 0;
	z-index: -1;
	overflow: hidden;
}
.toggle_menu.actived{
	top: 70px;
	z-index: 1;
	height: 312px;
	opacity: 1;
}
.toggle_menu ul{
	padding: 0;
	margin: 0;
}
.toggle_menu ul li{
	display: block;
	border-bottom: 1px solid #EAEAEA;
}
.toggle_menu ul li:last-child{
	border-bottom: none;
}
.toggle_menu ul li a{
	display: block;
	font-size: 18px;
	color: #21529B;
	padding: 20px 15px;
}
.toggle_menu ul li a:hover{
	background: #21529B;
	color: #fff;
}

#mainHeader.fixNav{
	padding: 0;
	background: #fff;
}
.logo_astra{
	display: inline-flex;
	max-width: 100px;
}
.right_header{
	display: block;
	text-align: right;
}
.haeder_menu{
	display: inline-block;
	text-align: right;
	vertical-align: middle;
}
.user_account,.lang_header,.satu_indonesia{
	display: inline-block;
	vertical-align: middle;
	margin-left: 35px;
}
.hamburger_menu{
	display: none;
	margin-left: 35px;
	vertical-align: middle;
}
.user_account{
	font-size: 26px;
	color: #005BAA;
}
.satu_indonesia{
	max-width: 100px;
}
.lang_header a{
	display: inline-block;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	font-size: 18px;
	font-weight: bold;
	border: 1px solid #005BAA;
	color: #005BAA;
}
.lang_header a:hover,
.lang_header a.actived{
	background: #005BAA;
	color: #fff;
}
.haeder_menu ul li{
	display: inline-block;
	vertical-align: middle;
	margin-left: 25px;
}
.haeder_menu ul li a{
	display: block;
	font-weight: 400;
	font-size: 18px;
	color: #005BAA;
}

/* style kontent
----------------------------------------------------------------------------------------------*/
#middle-content{
}
.section_code_generate{
	background: url(../images/background-clawMesin.png) no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	display: flex;
	width: 100%;
	align-items: center;
	justify-content: center;
	height: 100%;
	padding-top: 100px;
	padding-bottom: 100px;
	min-height: 100vh;
}
.bg_quiz{
	background: url(../images/bg-quiz.png) no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	display: block;
	width: 100%;
    min-height: 100vh;
    padding-top: 120px;
    padding-bottom: 100px;
}
.bg_quiz_only{
	background: url(../images/bg-quiz.png) no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	display: block;
	width: 100%;
	min-height: 100vh;
	padding-top: 30px;
	padding-bottom: 100px;

}
#slider_home{
	padding: 0;
	display: block;
}
.overlay_bg{
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0,0.7);
}
.background_slider{
	padding: 150px 0px 100px 0px;
}
.background_slider img{
	width: 100%;
}
.row-list{
	margin-right: -15px;
	margin-left: -15px;
}
.row-list:after,.row-list:before{
	content: '';
	display: table;
}
.row-list:after{
	content: '';
	clear: both;
}
.cols2{
	float: left;
	width: 50%;
	padding-right: 15px;
	padding-left: 15px;
	min-height: 1px;
	margin-bottom: 30px;
}
.cols3{
	float: left;
	width: 33.33%;
	padding-right: 15px;
	padding-left: 15px;
	min-height: 1px;
	margin-bottom: 30px;
}
.cols3_inline {
  display: inline-block;
  position: relative;
  width: 31.33%;
  min-height: 1px;
  vertical-align: middle;
  margin-bottom: 30px;
  padding-right: 15px;
  padding-left: 15px;
}
.cols4_inline {
  display: inline-block;
  position: relative;
  width: 23%;
  min-height: 1px;
  vertical-align: middle;
  margin-bottom: 30px;
  padding-right: 15px;
  padding-left: 15px;
}
.cols4{
	float: left;
	width: 25%;
	padding-right: 15px;
	padding-left: 15px;
	min-height: 1px;
	margin-bottom: 30px;
}
.inner_slider{
	display: flex;
	width: 100%;
	justify-content: space-between;
	align-items: center;
	position: relative;
	z-index: 5;
}
.inner_slider .wrapper{
	display: flex;
}
.slider_home_inner .wrapper{
	justify-content: space-between;
}
.caption_slider,.thumb_slider{
	display: inline-flex;
	width: 49%;
	flex-direction: column;
}
.caption_slider{
	padding-right: 20px;
}
.thumb_slider{
	padding-left: 20px;
}
.caption_slider h3{
	font-size: 34px;
	color: #FFFFFF;
	text-shadow: 9px 6px 15px rgba(0, 0, 0, 0.5);
	margin: 0 0 15px 0;
}
.caption_slider h1{
	font-weight: normal;
	font-size: 62px;
	color: #FFFFFF;
	margin:0 0 15px 0;
	text-shadow: 9px 6px 15px rgba(0, 0, 0, 0.3);
}
.caption_slider p{
	font-size: 15px;
	color: #FFFFFF;
	text-shadow: 9px 6px 15px rgba(0, 0, 0, 0.5);
}
.images_thumb_slider{
	display: block;
	width: 100%;
	position: relative;
	border-radius: 10px;
	overflow: hidden;
}
.images_thumb_slider img{
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.abs_title{
	display: block;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	padding:5px;
}
.inner_abs_title{
	display: flex;
	width: 100%;
	padding: 20px;
	justify-content: space-between;
	align-items: center;
	background: linear-gradient(113.59deg, rgba(255, 255, 255, 0.3) 1.48%, rgba(255, 255, 255, 0) 101.85%);
	box-shadow: inset -5px -5px 10px rgba(255, 255, 255, 0.1), inset 5px 5px 10px rgba(255, 255, 255, 0.1);
	backdrop-filter: blur(40px);
	/* Note: backdrop-filter has minimal browser support */
	border-radius: 20px;
}
.inner_abs_title h3{
	font-weight: normal;
	font-size: 24px;
	color: #FFFFFF;
	margin: 0;
}
.left_sticky{
	position: -webkit-sticky; /* Safari */
	position: sticky;
	top: 40px;
}
.inner_sticky_indonesianDrean .caption_detail{
	padding-left: 0;
	margin-top: -25px;
}
.autoScrollIndonesian{
	max-height: 300px;
    overflow-x: hidden;
    overflow-y: auto;
}
.supergrafis-desktop{
	display: block;
	width: 100%;
	padding: 20px 0;
}
.supergrafis-mobile{
	display: none;
	width: 100%;
	padding: 20px 0;
}
.owl-carousel_banner.owl-theme .owl-dots{
	position: absolute;
	max-width: 1100px;
	width: 100%;
	left: 50%;
	margin-left: -550px;
	bottom: 50px;
}
.owl-carousel_banner.owl-theme .owl-nav.disabled+.owl-dots{
	text-align: right;
	margin-top: 15px;
}
.owl-carousel_banner.owl-theme .owl-dots .owl-dot{
	margin-left: 5px;
	width: 30px;
	height: 30px;
	line-height: 10px;
	background: #fff;
	color: #21529B;
	text-align: center;
	border: 1px solid #FFFFFF;
}
.owl-carousel_banner.owl-theme .owl-dots .owl-dot:hover,
.owl-carousel_banner.owl-theme .owl-dots .owl-dot.active{
	background: #21529B;
	color: #fff;
}
.owl-carousel_banner.owl-theme .owl-dots .owl-dot:hover span:before,
.owl-carousel_banner.owl-theme .owl-dots .owl-dot.active span:before{
	color: #fff;
}
.owl-carousel_banner .owl-dots {
    counter-reset: dots;
}
.owl-carousel_banner.owl-theme .owl-dots .owl-dot span{
	width: auto;
	height: auto;
	margin: 0;
}
.owl-carousel_banner .owl-dot span:before {
    counter-increment:dots;
    content: counter(dots);
    color: #21529B;
}
.owl-carousel_banner.owl-theme .owl-dots .owl-dot.active span,.owl-carousel_banner.owl-theme .owl-dots .owl-dot:hover span,.owl-carousel_banner.owl-theme .owl-dots .owl-dot span{
	background: none;
}
.owl-nav.disabled{
	display: none;
}
.owl-carousel_banner .owl-nav.disabled{
	display: none;
}
.catur_dharma_left{
	display: inline-flex;
	position: absolute;
	left: 0;
	bottom: 240px;
	max-width: 60px;
}
#one_page .catur_dharma_left{
	bottom: 0;
}
.catur_dharma_right{
	display: inline-flex;
	position: absolute;
	right: 0;
	top: 10px;
	max-width: 60px;
}
.caption_about{
	display: block;
	width: 100%;
}
.caption_about h1{
	font-weight: normal;
	font-size: 55px;
	color: #005BAA;
	margin: 0 0 15px 0;
}
.caption_about p{
	font-size: 16px;
	color: #005BAA;
}
.images_about{
	width: 100%;
	border-radius: 20px;
}
#about_home{
	position: relative;
	z-index: 2;
}
#howto_home{
	background: #F7F7F7;
	margin-top: -200px;
	position: relative;
	z-index: 1;
	padding-bottom: 100px;
}
#quiz_home{
	background: url(../images/bg_kuis.png) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: relative;
  z-index: 2;
}
.section_title{
	display: block;
	width: 100%;
	margin-bottom: 25px;
}
.section_title h3{
	font-weight: normal;
	font-size: 55px;
	color: #005BAA;
	margin: 0;
}
.item_howto{
	text-align: left;
	display: block;
	width: 100%;
}
.number_howto{
	display: block;
	text-align: right;
	font-weight: 900;
	font-size: 50px;
	color: #005BAA;
	margin-bottom: -25px;
	text-shadow: rgb(255, 255, 255) 4px 0px 0px, rgb(255, 255, 255) 3.87565px 0.989616px 0px, rgb(255, 255, 255) 3.51033px 1.9177px 0px, rgb(255, 255, 255) 2.92676px 2.72656px 0px, rgb(255, 255, 255) 2.16121px 3.36588px 0px, rgb(255, 255, 255) 1.26129px 3.79594px 0px, rgb(255, 255, 255) 0.282949px 3.98998px 0px, rgb(255, 255, 255) -0.712984px 3.93594px 0px, rgb(255, 255, 255) -1.66459px 3.63719px 0px, rgb(255, 255, 255) -2.51269px 3.11229px 0px, rgb(255, 255, 255) -3.20457px 2.39389px 0px, rgb(255, 255, 255) -3.69721px 1.52664px 0px, rgb(255, 255, 255) -3.95997px 0.56448px 0px, rgb(255, 255, 255) -3.97652px -0.432781px 0px, rgb(255, 255, 255) -3.74583px -1.40313px 0px, rgb(255, 255, 255) -3.28224px -2.28625px 0px, rgb(255, 255, 255) -2.61457px -3.02721px 0px, rgb(255, 255, 255) -1.78435px -3.57996px 0px, rgb(255, 255, 255) -0.843183px -3.91012px 0px, rgb(255, 255, 255) 0.150409px -3.99717px 0px, rgb(255, 255, 255) 1.13465px -3.8357px 0px, rgb(255, 255, 255) 2.04834px -3.43574px 0px, rgb(255, 255, 255) 2.83468px -2.82216px 0px, rgb(255, 255, 255) 3.44477px -2.03312px 0px, rgb(255, 255, 255) 3.84068px -1.11766px 0px, rgb(255, 255, 255) 3.9978px -0.132717px 0px;
}
.box_howto{
	background: #FFFFFF;
	border-radius: 20px;
	padding: 25px;
	display: block;
	min-height: 290px;
}
.text-left{
	text-align: left;
}
.icon_howto{
	display: block;
	margin-bottom:15px;
}
.caption_howto{
	display: block;
	padding: 5px 0;
}
.caption_howto h3{
	font-weight: 900;
	font-size: 16px;
	color: #005BAA;margin: 0 0 10px 0;
}
.caption_howto p{
	font-weight: normal;
	font-size: 14px;
	color: #005BAA;
}
.kuis_center{
	display: block;
	max-width: 800px;
	margin: 0 auto;
	margin-top: -100px;
	padding: 0 10px;
}
.caption_kuis{
	display: block;
	text-align: center;
	padding: 30px 0;
}
.caption_kuis p{
	font-size: 16px;
	color: #005BAA;
}
.button_center{
	text-align: center;
}
#one_page{
	display: block;
	width: 100%;
	min-height: 100vh;
	padding-top: 120px;
	padding-bottom: 100px;
	background: #fff;
}
#one_page_only,#background_pemenang{
	display: block;
	width: 100%;
	min-height: 100vh;
	padding-top: 30px;
	padding-bottom: 100px;
	background: #fff;
}
#background_pemenang{
	background: url(../images/element_background_pemenang.png) #005BAA no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.cloud_element_top{
	width: 120px;
	position: absolute;
	left: 0;
	top:0;
}
.cloud_element_bottom{
	width: 130px;
	position: absolute;
	right: 0;
	bottom:0;
}
.element-star{
	width: 100px;
	position: absolute;
	left: 0;
	bottom:0;
}
#one_page_only_code{
	display: inline-block;
    max-width: 800px;
    width: 100%;
    position: relative;
    background: #fff;
    padding: 20px;
}
.element-cloud_mobile1,
.element-cloud_mobile2{
	display: none;
}
.offsideCode{
	text-align: right;
	position: absolute;
	right: -10px;
	top: -50px;
}
.offsideCode a{
	border: 1px solid #fff;
}
.section_form{
	display: block;
	text-align: center;
	padding: 0 40px;
}
.title_form{
	display: block;
	margin-bottom: 25px;
}
.title_form h3{
	font-weight: 900;
	font-size: 35px;
	text-align: center;
	color: #005BAA;
	margin: 0 0 5px 0;
}
.photobooth_intro{
	display: flex;;
	justify-content: center;
}
.photobooth_intro .banner_intro{
	max-width: 250px;
	width: 100%;
}
.title_form p{
	font-size: 18px;
	color: #005BAA;
}
.orange_ref{
	color: #EBB42E;
}
.group_form{
	display: block;
	width: 100%;
	margin-bottom: 15px;
}
.input_form{
	display: block;
	width: 100%;
	background: #FFFFFF;
	border: 1px solid #95B6DF;
	box-sizing: border-box;
	border-radius: 10px;
	padding: 20px;
	font-size: 16px;
}
.checkbox_row{
	text-align: left;
}
.checkbox_row .checkbox {
    display: inline-block;
    width: 25px;
    vertical-align: top;
    margin-top: 2px;
}
.checkbox_row .checkbox_text {
	font-size: 14px;
	color: #005BAA;
    display: inline-block;
    vertical-align: middle;
    width: 90%;
}
.caption_intro {
	display: block;
	text-align: left;
}
.caption_intro p{
	font-size: 18px;
	color: #005BAA;
}
.intro_button{
	display: block;
	text-align: center;
	margin-top: -20px;
}
.row_peringkat{
	display: block;
	width: 100%;
	margin-bottom: 40px;
}
.block_peringkat{
	display: flex;
	justify-content: space-between;
	align-items: center;
	background: #F8F8F8;
	border-radius: 80px;
}
.name_peringkat{
	display: inline-flex;
	align-items: center;
}
.name_peringkat .name_alias{
	width: 80px;
	height: 80px;
	font-weight: 900;
	font-size: 48px;
	text-align: center;
	color: #005BAA;
	border-radius: 50%;
	background: #95B6DF;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 15px;
}
.name_peringkat span{
	font-weight: bold;
	font-size: 20px;
	color: #015BAA;
}
.poin_peringkat{
	padding-right: 30px;
	font-weight: 900;
	font-size: 30px;
	color: #015BAA;
}
.pagination {
  display: inline-block;
}

.pagination a {
  color: #005BAA;
  float: left;
  padding: 8px 16px;
  text-decoration: none;
}

.pagination a.active {
  background-color: #005BAA;
  border-radius: 5px;
  color: #fff;
}

.pagination a:hover:not(.active) {
  background-color: #005BAA;
  border-radius: 5px;
  color: #fff;
}
#tnc-accodion {
    margin-bottom: 20px;
}
#tnc-accodion .items {
    margin-bottom: 30px;
	text-align: left;
	background: #fff;
	border-radius: 30px;
}
#tnc-accodion h4.page {
    border-radius: 20px;
    margin: 0px;
    padding: 15px 20px;
	font-weight: 900;
	font-size: 20px;
	color: #005BAA;
    position: relative;
    cursor: pointer;
    text-align: left;
}
#tnc-accodion h4.page:after {
    content: ' ';
    background: url(../images/icon_plus.png) no-repeat;
    width: 30px;
    height: 30px;
    background-size: 30px;
    position: absolute;
    right: 20px;
    top: 10px;
}
#tnc-accodion h4.page.active:after {
    background: url(../images/icon_minus.png) no-repeat;
    width: 30px;
    height: 30px;
    background-size: 30px;
    top: 18px;
}
#tnc-accodion .content {
    display: none;
    padding: 20px;
}
#tnc-accodion .content p{
	font-size: 18px;
	color: #005BAA;
}
.step_kuis {
    position: relative;
}
.abs_time_row{
	position: absolute;
	left: 0;
	top: 10px;
	width: 100%;
	z-index: 2;
	padding-left: 20px;
	text-align: left;
}
.timer{
	position: relative;
	z-index: 2;
	display: inline-block;
	vertical-align: middle;
}
.info_page {
    display: inline-block;
    vertical-align: middle;
}
.info_page span {
    font-size: 18px;
    color: #9CB9D1;
}
#countdown {
	position: relative;
	height: 60px;
	width: 60px;
	text-align: center;
	background: transparent;
	border-radius: 50%;
}

#countdown-number {
  color: #005BAA;
  display: inline-block;
  line-height: 57px;
  font-size: 18px;
  text-align: center;
}

svg {
  position: absolute;
  top: 0;
  right: 0;
  width: 60px;
  height: 60px;
  transform: rotateY(-180deg) rotateZ(-90deg);
}

svg circle {
  stroke-dasharray: 113px;
  stroke-dashoffset: 0px;
  stroke-linecap: round;
  stroke-width: 5px;
  stroke: #005BAA;
  fill: none;
}
#countdown.c_timeout svg circle{
	stroke-dasharray: 0px;
	stroke: #005BAA;
}
.animateCount{
  animation: countdown 15s linear forwards;
}
.timer.circle_count #count_circle{
	animation: countdown 15s linear forwards;
}

.zoominAnimate{
	animation: zoominOut 1s linear infinite forwards;
}

@keyframes countdown {
  from {
    stroke-dashoffset: 0px;
  }
  to {
    stroke-dashoffset: 113px;
  }
}
.box-kuisnya.active {
    display: block;
}

.box-kuisnya {
    display: none;
}
.hide{
	display: none !important;
}
.box_pertanyaan {
    display: block;
    position: relative;
    width: 100%;
    border-radius: 10px;
    padding: 70px 20px 10px 20px;
    background: #FAFAFA;
    margin-bottom: 25px;
}
.row_pertannyan {
    text-align: left;
    padding-left: 10px;
}
.row_pertannyan h3 {
	font-size: 24px;
	color: #005BAA;
    margin: 0 0 25px 0;
    line-height: 30px;
    font-weight: 600;
}
.bt_jawaban {
    width: 100%;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 8px 25px;
    font-size: 20px;
    cursor: pointer;
    outline: none;
    color: #285096;
	background: #FFFFFF;
	border: 1px solid #95B6DF;
	border-radius: 10px;
    font-weight: 600;
    text-transform: uppercase;
}
.bt_jawaban:hover{
	background-color: #005BAA;
	color: #fff;
	transform: translateY(4px);
}

.bt_jawaban.benar{
	background: url(../images/benar.png) no-repeat #005BAA;
	background-size: 25px;
   background-position: 95% center;
	color: #fff;
}
.bt_jawaban.salah{
	background: url(../images/salah.png) no-repeat #E40521;
	background-size: 20px;
   background-position: 95% center;
	color: #fff;
}
.title_result{
	font-size: 48px;
	color: #005BAA;
	font-weight: normal;
}
.moreBig{
	font-weight: 900;
}
.cardTop{
	background: #3077C1;
	border: 4px solid #5B97D6;
	box-sizing: border-box;
	border-radius: 20px;
	width: 100%;
	display: block;
	max-width: 350px;
	margin: 0 auto;
	text-align: center;
	min-height: 220px;
	position: relative;
	z-index: 1;
	margin-bottom: -150px;
}
.cardBottom{
	background: #1D62AA;
	border: 4px solid #5B97D6;
	box-sizing: border-box;
	border-radius: 20px;
	width: 100%;
	display: block;
	max-width: 350px;
	margin: 0 auto;
	text-align: center;
	min-height: 220px;
	position: relative;
	z-index: 2;
}
.pointNumber{
	text-align: center;
	padding-top: 20px;
}
.pointNumber h3{
	font-weight: 900;
	font-size: 100px;
	color: #FFFFFF;
	margin: 0 0 	5px 0;
}
.pointNumber span{
	font-size: 35px;
	color: #FFFFFF;
}
.alias_result{
	width: 80px;
    height: 80px;
    font-weight: 900;
    font-size: 48px;
    text-align: center;
    color: #005BAA;
    border-radius: 50%;
    background: #95B6DF;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-top: -40px;
}
.confetti_img,.terompet_img{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	z-index: 3;
}
.terompet_img{
	z-index: 1;
}
.outer {
  margin: 0 auto;
  max-width: 800px;
}
#big .item {
  background: #ec6e46;
  padding: 120px 0px;
  margin: 2px;
  color: #fff;
  border-radius: 3px;
  text-align: center;
}
#thumbs .item {
  background: #c9c9c9;
  height: 70px;
  line-height: 70px;
  padding: 0px;
  margin: 2px;
  color: #fff;
  border-radius: 3px;
  text-align: center;
  cursor: pointer;
}
#thumbs .item h1 {
  font-size: 18px;
}
#thumbs .current .item {
  background: #ff5722;
}
.owl-carousel_banner.owl-theme .owl-nav [class*="owl-"] {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.owl-carousel_banner.owl-theme .owl-nav [class*="owl-"].disabled:hover {
  background-color: #d6d6d6;
}
#big.owl-theme {
  position: relative;
}
#big.owl-theme .owl-next,
#big.owl-theme .owl-prev {
  background: #333;
  width: 22px;
  line-height: 40px;
  height: 40px;
  margin-top: -20px;
  position: absolute;
  text-align: center;
  top: 50%;
}
#big.owl-theme .owl-prev {
  left: 10px;
}
#big.owl-theme .owl-next {
  right: 10px;
}
#thumbs.owl-theme .owl-next,
#thumbs.owl-theme .owl-prev {
  background: #333;
}
.caption_detail{
	display: block;
	padding-left: 20px;
	text-align: left;
}
.caption_detail span{
	color: #005BAA;
	font-size: 18px;
	font-weight: 300;
}
.caption_detail h3{
	font-weight: 900;
	font-size: 24px;
	margin: 0;
	color: #005BAA;
}
.caption_detail p,.caption_detail ul li, .caption_detail pre{
	font-size: 15px;
	color: #161616;
	margin-top: 15px;
}
.caption_detail ul li,.caption_detail pre{
	padding: 5px 0;
	line-height: 25px;
	font-family: 'Roboto', sans-serif;
}
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapper iframe,.videoWrapper video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.founder_carousel.owl-theme .owl-dots .owl-dot{
	background: none;
	border: none;
}
.founder_carousel.owl-theme .owl-dots .owl-dot span{
	width: 50px;
	height: 3px;
	background: #fff;
}
.founder_carousel.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: -25px;
    position: relative;
    z-index: 2;
}
.founder_carousel.owl-theme .owl-dots .owl-dot.active span,.founder_carousel.owl-theme .owl-dots .owl-dot:hover span{
	background: #005BAA;
}
.bigCarousel,.smallCarousel{
	display: block;
	margin-bottom: 45px;
}
.smallCarousel{
	padding: 10px 20px;
	background: #FAFAFA;
	border-radius: 10px;
	margin-bottom: 0;
}
.small_founder_carousel.owl-theme .owl-nav{
	width: 100%;
	display: flex;
	justify-content: space-between;
}
.small_founder_carousel.owl-theme .owl-nav [class*=owl-]{
	background: #FFFFFF;
	border: 1px solid #EAEDF3;
	border-radius: 5px;
	color: #005BAA;
	font-size: 24px;
	position: absolute;
	top: 22%;
}
.small_founder_carousel.owl-theme .owl-nav .owl-prev{
	left: -20px;
}
.small_founder_carousel.owl-theme .owl-nav .owl-next{
	right: -20px;
}
.select_row{
	display: flex;
	width: 100%;
	margin-bottom: 15px;
	justify-content: flex-end;
	align-items: center;
}
.select_row span{
	font-weight: bold;
	font-size: 14px;
	color: #005BAA;
	margin-right: 15px;
}
.custom-select {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 150px;
    height: 2.5em;
    line-height: 1.5;
    background: transparent;
    overflow: hidden;
    border: 1px solid #A8C6DF;
    box-sizing: border-box;
    border-radius:5px;
    text-align: left;
    color: #8DABC4;
    padding: 2px 6px;
}
.custom-select select{
	width: 100%;
}
.custom-select select,
.custom-select select option.selected{
	width: 120px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
select {
    flex: 1;
    color: #8DABC4;
    font-size: 15px;
    cursor: pointer;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    outline: 0;
    box-shadow: none;
    border: 0 !important;
    background: transparent;
    background-image: none;
}
.custom-select::after {
	content: '';
	background: url(../images/arrow_select.png) no-repeat;
	width: 16px;
	height: 12px;
	position: absolute;
	top: 11px;
	right: 0;
	padding: 0 1em;
	cursor: pointer;
	pointer-events: none;
	-webkit-transition: .25s all ease;
	-o-transition: .25s all ease;
	transition: .25s all ease;
}
.title-detail{
	display: block;
	width: 100%;
	padding: 20px 0;
}
.title-detail h3{
	font-size: 30px;
	margin: 0;
	color: #005BAA;
	font-weight: 900;
}
.outer-mural{
	width: 100%;
	position: relative;
}
.banner-mural{
	width: 100%;
	overflow: scroll;
}
.icon-movement{
	width: 40px;
	height: 40px;
	position: absolute;
	left: 50%;
	margin-left: -20px;
	bottom: 0;
	z-index: 11;
	opacity: 0.8;
}
.inner_banner{
	position: relative;
	width: 2400px;
}
#mural2.inner_banner{
	width: 1500px;
}
#mural3.inner_banner{
	width: 1500px;
}
.inner_banner img{
	width: 100%;
}
#mural2.inner_banner .pos_info_muralGeneral,#mural3.inner_banner .pos_info_muralGeneral{
	left: 50%;
    top:40%;
    margin-left: -25px;
}
#mural2.inner_banner .pos_info_muralGeneral{
	top: 57%;
}

#mural2.inner_banner .pos_info_mural1{
	left: 450px;
    top: 190px;
}
#mural2.inner_banner .pos_info_mural2{
	left: 750px;
    top: 50px;
}
#mural2.inner_banner .pos_info_mural3{
	left: 915px;
    top: 250px;
}

#mural2.inner_banner .pos_info_mural4{
	left: 1150px;
    top: 250px;
}

#mural3.inner_banner .pos_info_mural1{
	left: 500px;
    top: 150px;
}
#mural3.inner_banner .pos_info_mural2{
	left: 800px;
    top: 350px;
}
#mural3.inner_banner .pos_info_mural3{
	left: 1270px;
    top: 220px;
}
.isi-mural,.isi-general-mural{
	padding-top: 0px;
	display: block;
	color: #005BAA;
}
.isi-mural{
	padding-top: 0;
}
.isi-mural h3,.isi-general-mural h3{
	font-weight: normal;
	font-size: 36px;
}

.isi-mural h4,.isi-general-mural h4{
	font-size: 26px;
	margin-bottom: 5px;
}

.isi-mural p{
}
.tooltip {
  position: relative;
  display: inline-block;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

.info_mural{
	display: inline-block;
	width: 40px;
	position: absolute;
}
.info_mural.main_info{
	width: 55px;
}
.pos_info_mural1{
	left: 700px;
	top: 190px;
}
.pos_info_mural2{
	left: 1134px;
    top: 128px;
}
.pos_info_mural3 {
    left: 1745px;
    top: 60px;
}
.pos_info_mural4{
	left: 1700px;
    top: 190px;
}
.pos_info_mural5{
	left: 245px;
    top: 60px;
}
.caption_mural{
	min-height: 60vh;
}
.message_form{
	display: block;
	margin-bottom: 15px;
	width: 100%;
	text-align: center;
}
.error_msg,.success_msg{
	display: inline-block;
    text-align: center;
    font-size: 15px;
    padding: 10px 20px;
    border-radius: 4px;

}
.error_msg{
	color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}
.success_msg{
	color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}
.frame_radio{
	display: flex;
	align-items: center;
	padding-top: 10px;
	justify-content: center;
}
.frame_radio label{
	margin-left: 10px;
	font-weight: bold;
	font-size: 16px;
	color: #000;
}
.item_frame{
	cursor: pointer;
}
.item_frame .thumb_frame img{
	transition: all 0.5s ease-in-out 0s;	
}
.item_frame:hover img{
	transform: scale(1.05);
}
.photo_crop,.photobooth_final{
	display: flex;
	justify-content: center;
	position: relative;
}
.overlay_before_upload{
	position: absolute;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 10;
}
.inner_photo_crop,.banner_final{
	max-width: 280px;
	position: relative;
	overflow: hidden;
}
#upload-main-images {
}
.croppie-container .cr-slider-wrap {
    display: none;
}
.inline_row_button{
	margin-top: 15px;
}
.frame_foto{
	width: 100%;
	position: relative;
	z-index: 2;
}
#hasiCropFinal {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
.loader_gif {
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    text-align: center;
    background: rgba(0, 0, 0, 0.3);
    z-index: 3;
    display: none;
    padding-top: 10%;
}
.loader_gif .loadingnya {
    display: inline-block;
    max-width: 100px;
}
.lds-roller {
    display: inline-block;
    position: relative;
    width: 64px;
    height: 64px;
}
.lds-roller div {
  animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  transform-origin: 32px 32px;
}
.lds-roller div:after {
  content: " ";
  display: block;
  position: absolute;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #005BAA;
  margin: -3px 0 0 -3px;
}
.lds-roller div:nth-child(1) {
  animation-delay: -0.036s;
}
.lds-roller div:nth-child(1):after {
  top: 50px;
  left: 50px;
}
.lds-roller div:nth-child(2) {
  animation-delay: -0.072s;
}
.lds-roller div:nth-child(2):after {
  top: 54px;
  left: 45px;
}
.lds-roller div:nth-child(3) {
  animation-delay: -0.108s;
}
.lds-roller div:nth-child(3):after {
  top: 57px;
  left: 39px;
}
.lds-roller div:nth-child(4) {
  animation-delay: -0.144s;
}
.lds-roller div:nth-child(4):after {
  top: 58px;
  left: 32px;
}
.lds-roller div:nth-child(5) {
  animation-delay: -0.18s;
}
.lds-roller div:nth-child(5):after {
  top: 57px;
  left: 25px;
}
.lds-roller div:nth-child(6) {
  animation-delay: -0.216s;
}
.lds-roller div:nth-child(6):after {
  top: 54px;
  left: 19px;
}
.lds-roller div:nth-child(7) {
  animation-delay: -0.252s;
}
.lds-roller div:nth-child(7):after {
  top: 50px;
  left: 14px;
}
.lds-roller div:nth-child(8) {
  animation-delay: -0.288s;
}
.lds-roller div:nth-child(8):after {
  top: 45px;
  left: 10px;
}
@keyframes lds-roller {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.box-loading{
	border-radius: 10px;
	background: #fff;
	width: 100px;
	height: 100px;
	padding-top: 10px;
	padding-left: 10px;
}

.loader {
  border: 10px solid #f3f3f3;
  border-radius: 50%;
  border-top: 10px solid #3498db;
  width: 80px;
  height: 80px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/*------------- footer -----------------*/
.supergrafis_footer{
	display: block;
	background: url(../images/supergrafis-desktop.png) repeat-x;
	width: 100%;
	height: 75px;
	margin-top: 30px;
}
footer{
	display: block;
	width: 100%;
	padding: 40px 0;
	background: #005BAA;
}
.inner_footer{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.inner_footer p{
	font-size: 15px;
	color: #FFFFFF;
	margin: 0;
}
.footer_socmed{
	display: inline-block;
	text-align: center;
}
.footer_socmed span{
	font-size: 15px;
	color: #FFFFFF;
	display: block;
	margin-bottom: 5px;
}
.socmed_list{
	display: block;
}
.socmed_list a{
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px;
	font-size: 18px;
	color: #fff;
}
.winner-number{
	font-weight: 300;
	font-size: 15px;
	color: #005BAA;
	margin-bottom: 10px;
	display: block;
}
.caption_detail.winner_detail p{
	color: #005BAA;
}
.row_with_icon{
	display: flex;
	align-items: center;
	margin-bottom: 10px;
}
.row_with_icon img{
	max-width: 15px;
	margin-right: 5px;
}
.row_with_icon span{
	font-size: 15px;
	color: #005BAA;
}
.top-justify-between{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 20px;
}
.title-winner{
	display: flex;
	align-items: center;
}
.title-winner h3{
	font-size: 28px;
	margin: 0;
	color: #005BAA;
	font-weight: 900;
	margin-right: 15px;
}
.button_next_prev_custom{
	max-width: 30px;
	margin: 0 5px;
	cursor: pointer;
}

.total_slider span{
	font-weight: 300;
	font-size: 15px;
	color: #A3BBCF;
	margin: 0 2px;
}
.next_prev_button,.total_slider,.info-sliders{
	display: flex;
	align-items: center;
	margin-left: 10px;
}
.generate_code_results p{
	font-weight: 400;
	font-size: 18px;
	color: #005BAA;
}
.generate_code_results p.erorr_msg{
	font-size: 15px;
	color: #E40521;
}
.code_row{
	margin-bottom: 15px;
}
.generate_code_results .code_row p{
	font-weight: 900;
	font-size: 34px;
	color: #E40521;
	padding: 20px;
	margin: 0;
	border: 5px solid #E40521;
	border-radius: 10px;
	display: inline-block;
}
/* ------------------------- popup style -----------------------*/
.bg_popup {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.8);
  z-index: 99;
    transition: all 0.5s ease-in-out 0s;
}
.inner_abs_popup {
  position: fixed;
  width: 100%;
  text-align: center;
  top: 10vh;
  left: 0;
  z-index: 99;
}

#popup_forkom .inner_box{
	max-width: 800px;
	padding: 0	;
	background: transparent;
}
#popup_forkom .close_popup{
	width: 50px;
	top: -20px;
	right: -20px;
}
#popup_forkom .inner_abs_popup{
	padding-left: 30px;
	padding-right: 30px;
}

#popup_menu_dull .inner_abs_popup{
	opacity: 0;
	top: -100%;
    transition: all 0.5s ease-in-out 0s;
    left: 0;
    position: fixed;
}
#popup_menu_dull.showPopupFull .inner_abs_popup{
	top: 0;
	opacity: 1;
	background: url(../images/background-clawMesin.png) no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#popup_menu_dull .bg_popup{
  background: rgba(0, 0, 0, 0);
}
.button_popup_forkom{
	display: flex;
	justify-content: center;
	padding: 10px 0 0 0;
}
.button_popup_forkom a{
	min-width: 220px;
}

#popup_menu_dull.showPopupFull .bg_popup{	
 background: rgba(0, 0, 0, 0.8);
}
.close_popup img {
  width: 100%;
}
.inner_box {
  display: inline-block;
  max-width: 800px;
  width: 100%;
  position: relative;
  background: #fff;
  padding: 20px;
}
.close_popup{
	display: inline-block;
	position: absolute;
	width: 80px;
	right: 10px;
	top: 20px;
	z-index: 99;
}
.content_popup {
  width: 100%;
}
.full_page_popup .inner_abs_popup{
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.full_page_popup .inner_box{
	padding-top: 50px;
}
.logo-popup{
	max-width: 120px;
	display: inline-block;
}
.row-logo-popup{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.list-button{
	display: block;
	margin: 30px 0;
	text-align: center;
}
.list-button h3{
	font-weight: 700;
	font-size: 30px;
	color: #005BAA;
	margin: 0;
}

.list-button p{
	font-weight: 400;
	font-size: 22px;
	color: #005BAA;
}
.list-button .with_long_icon{
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 350px;
	height: 60px;
	margin: 0 auto;
	margin-bottom: 15px;
}
/* .inner-game-page{
	display: block;
	padding-top: 60px;
	width: 100%;
	position: relative;
	max-width: 100%;
	margin-top: 60px;
} */
#one_page_only.nopad{
	padding-bottom: 0;
	min-height: auto;
	background: #016ddc;
}
.desktop-bg-game{
	display: block;
}
.mobile-bg-game{
	display: none;
}
.gamepage{
}
.iframe-game-inner{
	display: block;
	width: 100%;
}
.responsive-iframe{
	width: 100%;
}
.iframe_youtube {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
  background: #000;
}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.title_intro_quiz{
	display: block;
}

.lSSlideOuter .lSPager.lSGallery{
	margin-top: 35px !important;
}
.lSSlideOuter .lSPager.lSGallery li{
	height: 120px;
	border-radius: 10px;
}
.lSSlideOuter .lSPager.lSGallery li{
}
.lSSlideOuter .lSPager.lSGallery img{
	display: block;
    height: 100%;
    width: 100%;
    object-fit: cover;
}
#background_pemenang .caption_detail h3,#background_pemenang .caption_detail span,
#background_pemenang .caption_detail p,#background_pemenang .caption_detail ul li,#background_pemenang .caption_detail pre{
	color: #fff;
}
.frame_left_foto{
	display: block;
	width: 100%;
	height: 250px;
	overflow: hidden;
	border-radius: 10px;
	position: relative;
}
.frame_left_foto .mainFoto{
	object-fit: contain;
	width: 100%;
	position: relative;
	height: 100%;
	z-index: 2;
}
.frame_left_foto .mainFotoBlur{
	object-fit: cover;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	 filter: blur(8px);
	-webkit-filter: blur(8px);
	z-index: 1;
}
.colsProfile{
	float: left;
	width: 35%;
	padding-right: 15px;
	padding-left: 15px;
	min-height: 1px;
	margin-bottom: 30px;
}
.colsKarya{
	float: left;
	width: 65%;
	padding-right: 15px;
	padding-left: 15px;
	min-height: 1px;
	margin-bottom: 30px;
}
/* .iframe-game{
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
	width: 100%;
}
.iframe-game-inner {
	position: relative;
	overflow: hidden;
	width: 100%;
	padding-top: 56.25%;
  }
  
  .responsive-iframe {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
  } */

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 480px) {
/* Mobile styles */
}
 @media screen and (min-width:481px) and (max-width:1024px) {
/* Tablet styles */
}
 @media only screen and (min-width: 1140px) {
/* Desktop styles */
}
